
Figure - Bug #117949
【IOV-27794】【VC1】【0095】【台架】【EE环境】【副屏】【桌面管理】添加微件-应用宝，微件未显示，
点击屏幕，应用出现
2023-05-15 22:01 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230511 01:30，第16次开机

【前提条件】：桌面编辑状态

【操作步骤】：添加文件-拖动应用宝微件

【实际结果】

微件未显示，点击屏幕，应用出现

【期望结果】

微件正常显示

【备注】：应用宝版本8.4.1

【应用版本】：不涉及

【硬件版本号】：/

【副屏版本号】：01.00.0095.C103

History

#1 - 2023-05-15 22:04 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117949/widget.gz

#2 - 2023-05-16 15:26 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Assignee changed from CD FW 曹覃刚 to CD APP-王营

Hi 王营

帮忙先看下这个问题，谢谢

#3 - 2023-05-16 15:40 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_TEST 王成
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117949/widget.gz


【当前状态】

此问题为应用宝自身问题，对比了原生平板设备，现象相同

1、在微件列表中，正规微件需提供一个微件缩略图样式，此样式最终用于拖拽到桌面显示使用。

2、应用宝微件未设置在Launcher桌面显示的缩略图，但是微件本身存在占位，实际拖拽到桌面即添加成功，可点击，但是没有icon显示，此为应用宝自

身实现问题，可对比Edge浏览器效果。

【下一步】

保持当前状态。

#4 - 2023-05-17 15:09 - CDTS_TEST 王成

- Subject changed from 【IOV-25917】【VC1】【0095】【台架】【EE环境】【副屏】【桌面管理】添加微件-应用宝，微件未显示，点击屏幕，应用出现

to 【IOV-27794】【VC1】【0095】【台架】【EE环境】【副屏】【桌面管理】添加微件-应用宝，微件未显示，点击屏幕，应用出现

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-17 15:09 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 15:09 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
